Get all metrics for an application
curl --request GET \
--url https://api.alpha-1edtech.ai/edubridge/applicationMetrics/{applicationSourcedId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.alpha-1edtech.ai/edubridge/applicationMetrics/{applicationSourcedId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.alpha-1edtech.ai/edubridge/applicationMetrics/{applicationSourcedId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"applicationSourcedId": "<string>"
}
]
}Application Metrics
Get all metrics for an application
Returns all application metrics for a given application.
This endpoint provides a way to retrieve all tracked metrics associated with an application, including the metric type and source information.
GET
/
edubridge
/
applicationMetrics
/
{applicationSourcedId}
Get all metrics for an application
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
The unique identifier for the application
Response
200 - application/json
Successful response
Show child attributes
Show child attributes
⌘I